30
1 9
rhubarb peaches corn grapes plastic prunes clementine arrowroot asparagus
8 POSITIVE plastic/grapes/asparagus/arrowroot/peaches/rhubarb/clementine/prunes

3 2
turnip rutabaga
1 NEGATIVE turnip
1 POSITIVE rutabaga
2 POSITIVE rutabaga/turnip

1 1
yam_root
1 NEGATIVE yam_root

3 5
monchego_cheese artichoke lemon kale chayote
4 NEGATIVE kale
5 NEGATIVE chayote/artichoke
3 NEGATIVE monchego_cheese/chayote/lemon

14 9
pepper_jack_cheese watercress butternut_squash cherries japanese_persimmon tamarind spinach methamphetamine sweet_red_pepper
7 NEGATIVE sweet_red_pepper/japanese_persimmon/pepper_jack_cheese/butternut_squash/cherries/methamphetamine/spinach
7 NEGATIVE spinach/pepper_jack_cheese/cherries/methamphetamine/butternut_squash/japanese_persimmon/sweet_red_pepper
8 POSITIVE cherries/tamarind/methamphetamine/sweet_red_pepper/pepper_jack_cheese/japanese_persimmon/spinach/butternut_squash
7 NEGATIVE butternut_squash/pepper_jack_cheese/japanese_persimmon/sweet_red_pepper/methamphetamine/spinach/cherries
6 POSITIVE pepper_jack_cheese/butternut_squash/methamphetamine/spinach/cherries/tamarind
9 POSITIVE methamphetamine/pepper_jack_cheese/japanese_persimmon/spinach/sweet_red_pepper/cherries/watercress/butternut_squash/tamarind
6 POSITIVE pepper_jack_cheese/butternut_squash/watercress/japanese_persimmon/methamphetamine/tamarind
3 POSITIVE tamarind/watercress/methamphetamine
2 NEGATIVE cherries/methamphetamine
6 NEGATIVE sweet_red_pepper/cherries/butternut_squash/spinach/methamphetamine/pepper_jack_cheese
2 NEGATIVE sweet_red_pepper/spinach
4 NEGATIVE methamphetamine/japanese_persimmon/cherries/sweet_red_pepper
2 NEGATIVE butternut_squash/cherries
8 POSITIVE sweet_red_pepper/butternut_squash/methamphetamine/japanese_persimmon/watercress/tamarind/cherries/spinach

22 9
gala_apple ambrosia_apple banana red_cabbage milk parsnip cauliflower sugar_snap_peas macadamia_nuts
6 POSITIVE milk/ambrosia_apple/cauliflower/red_cabbage/banana/gala_apple
6 POSITIVE cauliflower/ambrosia_apple/red_cabbage/sugar_snap_peas/banana/parsnip
5 POSITIVE ambrosia_apple/milk/sugar_snap_peas/parsnip/cauliflower
3 POSITIVE macadamia_nuts/cauliflower/red_cabbage
4 POSITIVE sugar_snap_peas/parsnip/macadamia_nuts/gala_apple
4 NEGATIVE cauliflower/milk/red_cabbage/parsnip
2 NEGATIVE parsnip/red_cabbage
8 POSITIVE banana/macadamia_nuts/parsnip/gala_apple/sugar_snap_peas/milk/cauliflower/red_cabbage
7 POSITIVE red_cabbage/parsnip/cauliflower/milk/macadamia_nuts/banana/ambrosia_apple
3 POSITIVE milk/banana/gala_apple
7 POSITIVE milk/macadamia_nuts/parsnip/banana/red_cabbage/cauliflower/ambrosia_apple
3 POSITIVE sugar_snap_peas/cauliflower/milk
1 POSITIVE sugar_snap_peas
6 POSITIVE banana/parsnip/ambrosia_apple/macadamia_nuts/red_cabbage/cauliflower
4 NEGATIVE parsnip/red_cabbage/cauliflower/milk
6 NEGATIVE ambrosia_apple/milk/cauliflower/banana/parsnip/red_cabbage
1 NEGATIVE parsnip
8 POSITIVE sugar_snap_peas/cauliflower/parsnip/banana/red_cabbage/milk/macadamia_nuts/gala_apple
3 NEGATIVE ambrosia_apple/red_cabbage/cauliflower
7 POSITIVE milk/ambrosia_apple/parsnip/banana/sugar_snap_peas/red_cabbage/cauliflower
7 POSITIVE cauliflower/milk/parsnip/red_cabbage/banana/macadamia_nuts/sugar_snap_peas
1 POSITIVE gala_apple

12 9
green_peas durian horseradish yam_root poultry cucumber blue_cheese blackcurrant honeydew_melon
3 POSITIVE honeydew_melon/blue_cheese/cucumber
7 NEGATIVE poultry/green_peas/horseradish/honeydew_melon/blackcurrant/yam_root/durian
1 POSITIVE cucumber
2 NEGATIVE poultry/honeydew_melon
1 NEGATIVE yam_root
8 POSITIVE yam_root/green_peas/cucumber/blue_cheese/poultry/blackcurrant/horseradish/durian
4 POSITIVE blue_cheese/durian/green_peas/cucumber
9 POSITIVE poultry/cucumber/honeydew_melon/horseradish/green_peas/durian/yam_root/blackcurrant/blue_cheese
3 POSITIVE blue_cheese/horseradish/blackcurrant
4 POSITIVE green_peas/cucumber/horseradish/blue_cheese
2 POSITIVE blue_cheese/yam_root
2 NEGATIVE horseradish/blackcurrant

15 6
mustard_greens lychee pummelo broccoli jujube_fruit ricotta_cheese
6 POSITIVE pummelo/jujube_fruit/mustard_greens/broccoli/ricotta_cheese/lychee
3 NEGATIVE mustard_greens/lychee/broccoli
2 NEGATIVE lychee/broccoli
2 POSITIVE broccoli/ricotta_cheese
1 NEGATIVE lychee
2 NEGATIVE lychee/mustard_greens
1 NEGATIVE mustard_greens
4 NEGATIVE mustard_greens/broccoli/jujube_fruit/lychee
4 NEGATIVE mustard_greens/broccoli/jujube_fruit/lychee
3 NEGATIVE mustard_greens/broccoli/jujube_fruit
3 NEGATIVE mustard_greens/broccoli/lychee
4 NEGATIVE lychee/mustard_greens/jujube_fruit/broccoli
2 POSITIVE pummelo/ricotta_cheese
4 POSITIVE mustard_greens/pummelo/ricotta_cheese/broccoli
5 POSITIVE mustard_greens/lychee/ricotta_cheese/jujube_fruit/pummelo

12 10
pecorino_romano_cheese yellow_potato cherimoya dandelion_greens lamb_meat celery_root romaine_lettuce monchego_cheese artichoke lemon
3 NEGATIVE monchego_cheese/artichoke/celery_root
5 POSITIVE monchego_cheese/pecorino_romano_cheese/celery_root/artichoke/dandelion_greens
4 POSITIVE pecorino_romano_cheese/lemon/monchego_cheese/yellow_potato
3 NEGATIVE monchego_cheese/artichoke/celery_root
5 POSITIVE artichoke/celery_root/dandelion_greens/monchego_cheese/cherimoya
5 POSITIVE celery_root/cherimoya/romaine_lettuce/artichoke/monchego_cheese
9 POSITIVE celery_root/monchego_cheese/yellow_potato/artichoke/cherimoya/pecorino_romano_cheese/lemon/lamb_meat/romaine_lettuce
5 POSITIVE celery_root/monchego_cheese/artichoke/dandelion_greens/pecorino_romano_cheese
3 POSITIVE artichoke/lamb_meat/celery_root
1 NEGATIVE monchego_cheese
3 NEGATIVE celery_root/monchego_cheese/artichoke
3 NEGATIVE artichoke/celery_root/monchego_cheese

21 22
eggplant watercress mandarin green_beans butternut_squash sapodilla jackfruit eggshells green_peas red_potato blueberries lime wheat watermelon belgian_endive arrowroot mango elderberries bamboo_shoots fiddleheads clementine romaine_lettuce
13 POSITIVE watercress/eggplant/lime/belgian_endive/wheat/mango/mandarin/red_potato/jackfruit/elderberries/watermelon/butternut_squash/eggshells
12 POSITIVE sapodilla/clementine/green_beans/arrowroot/fiddleheads/watercress/jackfruit/romaine_lettuce/belgian_endive/elderberries/butternut_squash/eggshells
2 NEGATIVE mandarin/eggplant
9 POSITIVE watermelon/watercress/clementine/butternut_squash/mango/fiddleheads/belgian_endive/arrowroot/eggplant
13 POSITIVE bamboo_shoots/mango/butternut_squash/arrowroot/fiddleheads/eggplant/sapodilla/jackfruit/romaine_lettuce/green_beans/red_potato/wheat/green_peas
20 POSITIVE bamboo_shoots/green_beans/lime/sapodilla/wheat/mango/eggshells/jackfruit/elderberries/green_peas/watercress/clementine/mandarin/butternut_squash/belgian_endive/watermelon/eggplant/blueberries/fiddleheads/arrowroot
10 POSITIVE eggshells/wheat/watercress/eggplant/arrowroot/mango/butternut_squash/jackfruit/bamboo_shoots/sapodilla
18 POSITIVE watermelon/mango/fiddleheads/eggshells/green_beans/green_peas/belgian_endive/mandarin/wheat/blueberries/jackfruit/red_potato/sapodilla/butternut_squash/bamboo_shoots/eggplant/arrowroot/elderberries
3 POSITIVE butternut_squash/red_potato/blueberries
8 NEGATIVE clementine/green_beans/watermelon/eggshells/lime/watercress/fiddleheads/mango
20 POSITIVE sapodilla/belgian_endive/elderberries/eggshells/green_peas/arrowroot/bamboo_shoots/lime/romaine_lettuce/green_beans/red_potato/watermelon/butternut_squash/mandarin/blueberries/clementine/eggplant/jackfruit/watercress/fiddleheads
3 NEGATIVE green_beans/mandarin/wheat
14 NEGATIVE eggshells/wheat/arrowroot/sapodilla/green_beans/bamboo_shoots/romaine_lettuce/fiddleheads/clementine/watermelon/lime/mandarin/mango/green_peas
20 POSITIVE mandarin/jackfruit/blueberries/green_beans/romaine_lettuce/elderberries/clementine/eggplant/butternut_squash/eggshells/red_potato/bamboo_shoots/green_peas/lime/watermelon/arrowroot/belgian_endive/watercress/wheat/mango
7 POSITIVE bamboo_shoots/wheat/lime/butternut_squash/red_potato/fiddleheads/sapodilla
21 POSITIVE green_beans/eggplant/green_peas/watermelon/clementine/lime/jackfruit/arrowroot/bamboo_shoots/sapodilla/blueberries/romaine_lettuce/eggshells/red_potato/watercress/mandarin/wheat/elderberries/butternut_squash/belgian_endive/mango
9 POSITIVE bamboo_shoots/eggshells/jackfruit/mandarin/arrowroot/clementine/wheat/green_beans/butternut_squash
20 POSITIVE eggplant/green_beans/watercress/belgian_endive/wheat/butternut_squash/romaine_lettuce/elderberries/red_potato/green_peas/clementine/jackfruit/mango/blueberries/mandarin/arrowroot/eggshells/sapodilla/bamboo_shoots/fiddleheads
17 POSITIVE romaine_lettuce/watermelon/jackfruit/green_beans/arrowroot/butternut_squash/eggshells/blueberries/fiddleheads/elderberries/belgian_endive/mandarin/wheat/mango/red_potato/bamboo_shoots/clementine
6 NEGATIVE watercress/mandarin/wheat/elderberries/green_peas/eggplant
17 POSITIVE sapodilla/clementine/belgian_endive/arrowroot/eggshells/blueberries/mango/lime/eggplant/green_beans/jackfruit/butternut_squash/fiddleheads/romaine_lettuce/bamboo_shoots/red_potato/green_peas

9 13
fennel japanese_persimmon fava_beans jicama mcintosh_apple radishes plantain almonds chayote red_onion cranberries blackcurrant egg_whites
2 NEGATIVE blackcurrant/plantain
2 NEGATIVE plantain/blackcurrant
3 POSITIVE japanese_persimmon/fava_beans/almonds
5 POSITIVE plantain/chayote/red_onion/japanese_persimmon/blackcurrant
4 POSITIVE blackcurrant/almonds/plantain/radishes
3 POSITIVE blackcurrant/plantain/japanese_persimmon
7 POSITIVE chayote/blackcurrant/mcintosh_apple/plantain/radishes/egg_whites/red_onion
4 POSITIVE plantain/red_onion/fennel/blackcurrant
3 POSITIVE plantain/blackcurrant/fava_beans

47 7
beets wood prunes bok_choy cashews banana gooseberries
3 NEGATIVE banana/cashews/wood
1 NEGATIVE banana
6 POSITIVE banana/gooseberries/prunes/bok_choy/beets/wood
4 NEGATIVE bok_choy/wood/cashews/banana
1 NEGATIVE wood
2 POSITIVE banana/prunes
1 POSITIVE beets
4 NEGATIVE banana/cashews/wood/bok_choy
6 POSITIVE gooseberries/banana/wood/bok_choy/cashews/prunes
5 POSITIVE banana/cashews/beets/wood/bok_choy
2 NEGATIVE wood/cashews
4 NEGATIVE banana/wood/bok_choy/cashews
4 NEGATIVE bok_choy/cashews/banana/wood
4 NEGATIVE wood/banana/bok_choy/cashews
4 NEGATIVE wood/cashews/bok_choy/banana
4 NEGATIVE wood/bok_choy/cashews/banana
5 POSITIVE gooseberries/bok_choy/beets/prunes/banana
6 POSITIVE banana/gooseberries/wood/bok_choy/prunes/cashews
4 POSITIVE beets/wood/cashews/bok_choy
3 POSITIVE beets/bok_choy/banana
6 POSITIVE cashews/banana/gooseberries/bok_choy/beets/wood
3 POSITIVE beets/bok_choy/wood
5 POSITIVE beets/banana/cashews/wood/bok_choy
5 POSITIVE wood/banana/prunes/cashews/bok_choy
4 NEGATIVE banana/bok_choy/cashews/wood
4 POSITIVE beets/bok_choy/prunes/banana
4 NEGATIVE cashews/bok_choy/wood/banana
2 POSITIVE wood/prunes
4 NEGATIVE bok_choy/banana/cashews/wood
6 POSITIVE wood/gooseberries/banana/beets/bok_choy/cashews
4 NEGATIVE bok_choy/banana/cashews/wood
2 POSITIVE beets/gooseberries
1 NEGATIVE bok_choy
3 NEGATIVE wood/banana/bok_choy
4 NEGATIVE bok_choy/banana/cashews/wood
2 NEGATIVE wood/cashews
3 NEGATIVE wood/bok_choy/banana
5 POSITIVE bok_choy/prunes/wood/cashews/banana
4 NEGATIVE bok_choy/banana/wood/cashews
2 POSITIVE banana/beets
5 POSITIVE beets/banana/gooseberries/bok_choy/prunes
4 POSITIVE wood/beets/bok_choy/cashews
3 POSITIVE cashews/bok_choy/prunes
2 NEGATIVE banana/wood
6 POSITIVE prunes/banana/bok_choy/gooseberries/beets/wood
4 POSITIVE gooseberries/wood/beets/cashews
2 POSITIVE prunes/gooseberries

24 12
poultry java_plum swiss_cheese ginger_root red_delicious_apple leaf_lettuce artichoke sesame kiwifruit date_fruit collards fish
6 NEGATIVE leaf_lettuce/poultry/collards/red_delicious_apple/ginger_root/sesame
9 POSITIVE date_fruit/leaf_lettuce/collards/artichoke/fish/swiss_cheese/ginger_root/sesame/kiwifruit
5 POSITIVE ginger_root/kiwifruit/collards/fish/red_delicious_apple
6 POSITIVE poultry/ginger_root/red_delicious_apple/fish/leaf_lettuce/kiwifruit
11 POSITIVE poultry/fish/date_fruit/ginger_root/collards/leaf_lettuce/kiwifruit/artichoke/java_plum/sesame/swiss_cheese
6 POSITIVE red_delicious_apple/swiss_cheese/kiwifruit/date_fruit/fish/java_plum
11 POSITIVE date_fruit/red_delicious_apple/swiss_cheese/collards/kiwifruit/artichoke/leaf_lettuce/poultry/java_plum/ginger_root/sesame
3 NEGATIVE sesame/poultry/date_fruit
4 NEGATIVE date_fruit/java_plum/ginger_root/artichoke
3 POSITIVE fish/ginger_root/sesame
1 NEGATIVE date_fruit
2 NEGATIVE ginger_root/collards
1 NEGATIVE sesame
3 POSITIVE collards/fish/kiwifruit
10 NEGATIVE swiss_cheese/ginger_root/red_delicious_apple/date_fruit/collards/sesame/leaf_lettuce/artichoke/poultry/java_plum
2 NEGATIVE red_delicious_apple/leaf_lettuce
10 NEGATIVE leaf_lettuce/ginger_root/date_fruit/poultry/java_plum/swiss_cheese/artichoke/sesame/red_delicious_apple/collards
2 POSITIVE kiwifruit/sesame
12 POSITIVE red_delicious_apple/artichoke/collards/leaf_lettuce/java_plum/poultry/sesame/fish/kiwifruit/date_fruit/swiss_cheese/ginger_root
5 NEGATIVE swiss_cheese/leaf_lettuce/date_fruit/java_plum/artichoke
10 POSITIVE date_fruit/java_plum/sesame/fish/kiwifruit/ginger_root/poultry/swiss_cheese/collards/leaf_lettuce
6 NEGATIVE sesame/ginger_root/artichoke/date_fruit/swiss_cheese/java_plum
4 POSITIVE leaf_lettuce/sesame/kiwifruit/fish
6 POSITIVE artichoke/sesame/ginger_root/kiwifruit/swiss_cheese/fish

49 16
quince golden_delicious_apple mamey_sapote asbestos monchego_cheese swiss_chard monterey_jack_cheese chickpeas honeydew_melon zucchini fentanyl guava green_onion carrot honeycrisp_apple pork
7 NEGATIVE chickpeas/mamey_sapote/monchego_cheese/zucchini/quince/honeydew_melon/carrot
7 NEGATIVE quince/chickpeas/carrot/mamey_sapote/honeydew_melon/monchego_cheese/zucchini
2 NEGATIVE quince/monchego_cheese
15 POSITIVE green_onion/pork/guava/honeycrisp_apple/zucchini/monchego_cheese/fentanyl/carrot/monterey_jack_cheese/golden_delicious_apple/swiss_chard/quince/honeydew_melon/chickpeas/asbestos
7 NEGATIVE carrot/mamey_sapote/honeydew_melon/monchego_cheese/quince/chickpeas/zucchini
12 POSITIVE mamey_sapote/swiss_chard/asbestos/fentanyl/chickpeas/monterey_jack_cheese/golden_delicious_apple/carrot/monchego_cheese/pork/quince/honeydew_melon
7 NEGATIVE zucchini/quince/mamey_sapote/monchego_cheese/carrot/chickpeas/honeydew_melon
3 NEGATIVE zucchini/honeydew_melon/chickpeas
15 POSITIVE monterey_jack_cheese/swiss_chard/asbestos/fentanyl/honeydew_melon/pork/zucchini/honeycrisp_apple/mamey_sapote/golden_delicious_apple/guava/monchego_cheese/green_onion/quince/carrot
6 POSITIVE quince/monchego_cheese/chickpeas/mamey_sapote/guava/honeydew_melon
2 POSITIVE zucchini/asbestos
7 NEGATIVE chickpeas/mamey_sapote/carrot/quince/honeydew_melon/zucchini/monchego_cheese
10 POSITIVE monchego_cheese/fentanyl/zucchini/asbestos/guava/honeycrisp_apple/honeydew_melon/quince/carrot/chickpeas
7 NEGATIVE mamey_sapote/carrot/chickpeas/honeydew_melon/zucchini/quince/monchego_cheese
15 POSITIVE honeydew_melon/monterey_jack_cheese/pork/swiss_chard/fentanyl/guava/carrot/asbestos/green_onion/monchego_cheese/zucchini/golden_delicious_apple/quince/honeycrisp_apple/mamey_sapote
4 POSITIVE fentanyl/monterey_jack_cheese/golden_delicious_apple/chickpeas
5 POSITIVE quince/carrot/honeydew_melon/mamey_sapote/asbestos
10 POSITIVE honeydew_melon/mamey_sapote/guava/carrot/monchego_cheese/golden_delicious_apple/chickpeas/zucchini/green_onion/quince
7 NEGATIVE monchego_cheese/quince/zucchini/chickpeas/mamey_sapote/honeydew_melon/carrot
7 NEGATIVE mamey_sapote/honeydew_melon/carrot/chickpeas/quince/zucchini/monchego_cheese
2 POSITIVE asbestos/honeydew_melon
13 POSITIVE monchego_cheese/pork/honeycrisp_apple/monterey_jack_cheese/guava/fentanyl/green_onion/swiss_chard/carrot/honeydew_melon/chickpeas/asbestos/golden_delicious_apple
1 NEGATIVE chickpeas
8 POSITIVE quince/chickpeas/mamey_sapote/carrot/zucchini/asbestos/honeydew_melon/monchego_cheese
7 POSITIVE mamey_sapote/monchego_cheese/quince/guava/zucchini/green_onion/carrot
6 POSITIVE guava/monchego_cheese/asbestos/honeycrisp_apple/monterey_jack_cheese/green_onion
7 NEGATIVE zucchini/honeydew_melon/monchego_cheese/quince/carrot/chickpeas/mamey_sapote
6 NEGATIVE quince/honeydew_melon/carrot/mamey_sapote/chickpeas/zucchini
14 POSITIVE chickpeas/swiss_chard/mamey_sapote/fentanyl/golden_delicious_apple/monterey_jack_cheese/honeydew_melon/zucchini/green_onion/pork/guava/carrot/monchego_cheese/quince
8 POSITIVE zucchini/honeydew_melon/monchego_cheese/honeycrisp_apple/carrot/quince/mamey_sapote/asbestos
9 POSITIVE chickpeas/monchego_cheese/quince/guava/zucchini/honeydew_melon/mamey_sapote/swiss_chard/carrot
12 POSITIVE fentanyl/guava/pork/green_onion/honeycrisp_apple/chickpeas/monterey_jack_cheese/asbestos/zucchini/honeydew_melon/golden_delicious_apple/swiss_chard
4 POSITIVE monterey_jack_cheese/chickpeas/green_onion/asbestos
6 NEGATIVE carrot/chickpeas/monchego_cheese/mamey_sapote/quince/zucchini
6 POSITIVE honeydew_melon/zucchini/chickpeas/mamey_sapote/green_onion/asbestos
3 NEGATIVE honeydew_melon/monchego_cheese/quince
4 POSITIVE swiss_chard/monchego_cheese/honeycrisp_apple/honeydew_melon
12 POSITIVE guava/mamey_sapote/honeydew_melon/carrot/fentanyl/zucchini/green_onion/monchego_cheese/pork/chickpeas/golden_delicious_apple/quince
7 NEGATIVE zucchini/quince/mamey_sapote/honeydew_melon/chickpeas/carrot/monchego_cheese
1 NEGATIVE quince
6 NEGATIVE zucchini/chickpeas/mamey_sapote/monchego_cheese/quince/carrot
7 POSITIVE honeydew_melon/chickpeas/asbestos/monchego_cheese/guava/swiss_chard/honeycrisp_apple
10 POSITIVE pork/monchego_cheese/carrot/quince/green_onion/zucchini/mamey_sapote/chickpeas/honeydew_melon/fentanyl
9 POSITIVE quince/zucchini/honeydew_melon/guava/carrot/pork/monchego_cheese/mamey_sapote/chickpeas
1 NEGATIVE carrot
4 POSITIVE honeydew_melon/honeycrisp_apple/mamey_sapote/carrot
11 POSITIVE carrot/monchego_cheese/mamey_sapote/fentanyl/zucchini/asbestos/honeycrisp_apple/swiss_chard/honeydew_melon/quince/chickpeas
9 POSITIVE mamey_sapote/monterey_jack_cheese/honeydew_melon/chickpeas/honeycrisp_apple/guava/quince/golden_delicious_apple/pork
7 NEGATIVE mamey_sapote/quince/zucchini/carrot/honeydew_melon/chickpeas/monchego_cheese

37 8
romaine_lettuce carambola grapes methamphetamine prickly_pear dandelion_greens milk cyanide
7 POSITIVE milk/grapes/romaine_lettuce/cyanide/methamphetamine/carambola/prickly_pear
6 POSITIVE cyanide/carambola/prickly_pear/dandelion_greens/romaine_lettuce/methamphetamine
6 POSITIVE grapes/dandelion_greens/romaine_lettuce/milk/carambola/cyanide
6 POSITIVE romaine_lettuce/carambola/methamphetamine/dandelion_greens/cyanide/milk
1 NEGATIVE cyanide
8 POSITIVE milk/dandelion_greens/carambola/methamphetamine/romaine_lettuce/grapes/prickly_pear/cyanide
4 POSITIVE methamphetamine/dandelion_greens/cyanide/grapes
1 POSITIVE milk
7 POSITIVE dandelion_greens/methamphetamine/prickly_pear/cyanide/romaine_lettuce/carambola/milk
1 NEGATIVE romaine_lettuce
4 POSITIVE methamphetamine/milk/romaine_lettuce/carambola
2 NEGATIVE dandelion_greens/methamphetamine
8 POSITIVE methamphetamine/cyanide/romaine_lettuce/milk/prickly_pear/carambola/dandelion_greens/grapes
8 POSITIVE prickly_pear/dandelion_greens/methamphetamine/cyanide/carambola/milk/grapes/romaine_lettuce
3 NEGATIVE dandelion_greens/cyanide/methamphetamine
1 NEGATIVE prickly_pear
4 POSITIVE milk/romaine_lettuce/methamphetamine/dandelion_greens
1 NEGATIVE dandelion_greens
1 POSITIVE grapes
5 NEGATIVE romaine_lettuce/prickly_pear/dandelion_greens/methamphetamine/cyanide
5 POSITIVE cyanide/grapes/romaine_lettuce/carambola/dandelion_greens
8 POSITIVE carambola/cyanide/grapes/prickly_pear/dandelion_greens/milk/methamphetamine/romaine_lettuce
5 NEGATIVE prickly_pear/methamphetamine/dandelion_greens/romaine_lettuce/cyanide
2 POSITIVE grapes/carambola
6 POSITIVE methamphetamine/prickly_pear/dandelion_greens/cyanide/romaine_lettuce/milk
5 POSITIVE methamphetamine/cyanide/milk/dandelion_greens/prickly_pear
7 POSITIVE prickly_pear/methamphetamine/dandelion_greens/cyanide/carambola/romaine_lettuce/milk
5 NEGATIVE romaine_lettuce/prickly_pear/methamphetamine/dandelion_greens/cyanide
6 POSITIVE dandelion_greens/prickly_pear/romaine_lettuce/cyanide/grapes/methamphetamine
6 POSITIVE romaine_lettuce/methamphetamine/dandelion_greens/prickly_pear/carambola/cyanide
4 NEGATIVE dandelion_greens/prickly_pear/romaine_lettuce/cyanide
5 POSITIVE carambola/cyanide/dandelion_greens/romaine_lettuce/prickly_pear
8 POSITIVE methamphetamine/cyanide/grapes/prickly_pear/carambola/romaine_lettuce/milk/dandelion_greens
5 NEGATIVE dandelion_greens/romaine_lettuce/methamphetamine/prickly_pear/cyanide
2 NEGATIVE prickly_pear/methamphetamine
4 NEGATIVE methamphetamine/dandelion_greens/prickly_pear/cyanide
2 POSITIVE grapes/cyanide

1 1
swiss_chard
1 POSITIVE swiss_chard

7 3
belgian_endive wheat watermelon
3 NEGATIVE watermelon
1 POSITIVE watermelon/wheat
2 POSITIVE belgian_endive/wheat/watermelon
3 POSITIVE belgian_endive/watermelon
3 POSITIVE belgian_endive/wheat/watermelon
1 POSITIVE wheat/belgian_endive/watermelon
1 POSITIVE belgian_endive/wheat/watermelon

2 24
lead turkey_meat plums pitanga gouda_cheese coconut_meat mozzarella_cheese raspberries sweet_potato loquat broccoli pummelo mulberries olives mushrooms yuca_root feijoa turnip pumpkin spaghetti_squash pear green_pepper mustard_greens cantaloupe
15 NEGATIVE coconut_meat/feijoa/spaghetti_squash/pummelo/olives/cantaloupe/pitanga/lead/pumpkin/broccoli/mushrooms/raspberries/mulberries/mustard_greens/pear
21 NEGATIVE green_pepper/olives/pummelo/feijoa/coconut_meat/loquat/mozzarella_cheese/yuca_root/cantaloupe/spaghetti_squash/mustard_greens/sweet_potato/mushrooms/pumpkin/turnip/pear/lead/mulberries/pitanga/broccoli/raspberries

19 12
egg_yolk glass tree_nut soy cauliflower cucumber parmesan_cheese braeburn_apple green_cabbage peaches durian papaya
7 POSITIVE peaches/cauliflower/glass/tree_nut/papaya/durian/green_cabbage
4 POSITIVE cauliflower/peaches/glass/parmesan_cheese
4 POSITIVE glass/peaches/cauliflower/papaya
4 POSITIVE glass/papaya/peaches/soy
2 NEGATIVE glass/peaches
8 POSITIVE tree_nut/cauliflower/green_cabbage/glass/soy/cucumber/papaya/peaches
5 POSITIVE cucumber/glass/papaya/cauliflower/peaches
7 POSITIVE egg_yolk/durian/glass/peaches/cauliflower/cucumber/braeburn_apple
1 NEGATIVE peaches
4 POSITIVE egg_yolk/durian/parmesan_cheese/papaya
5 POSITIVE tree_nut/glass/peaches/durian/cauliflower
3 NEGATIVE glass/cauliflower/peaches
4 POSITIVE glass/peaches/cauliflower/braeburn_apple
5 POSITIVE tree_nut/glass/cauliflower/peaches/soy
5 POSITIVE peaches/cucumber/cauliflower/glass/durian
3 POSITIVE parmesan_cheese/cauliflower/papaya
8 POSITIVE soy/green_cabbage/parmesan_cheese/braeburn_apple/tree_nut/glass/cauliflower/peaches
2 POSITIVE tree_nut/peaches
9 POSITIVE green_cabbage/papaya/cucumber/tree_nut/braeburn_apple/egg_yolk/peaches/parmesan_cheese/soy

47 20
shallots avocado arugula plastic uranium macadamia_nuts cheddar_cheese cocaine horseradish lamb_meat pecorino_romano_cheese orange pomegranate kumquat brie_cheese fennel japanese_persimmon fava_beans jicama mcintosh_apple
6 POSITIVE jicama/cocaine/plastic/macadamia_nuts/arugula/mcintosh_apple
10 POSITIVE pomegranate/plastic/mcintosh_apple/fennel/arugula/shallots/avocado/jicama/pecorino_romano_cheese/macadamia_nuts
5 NEGATIVE arugula/pecorino_romano_cheese/shallots/macadamia_nuts/pomegranate
12 POSITIVE arugula/macadamia_nuts/fennel/jicama/avocado/brie_cheese/mcintosh_apple/lamb_meat/pecorino_romano_cheese/cocaine/pomegranate/orange
14 POSITIVE arugula/lamb_meat/horseradish/avocado/brie_cheese/cheddar_cheese/cocaine/kumquat/plastic/macadamia_nuts/fava_beans/pomegranate/uranium/japanese_persimmon
17 POSITIVE cheddar_cheese/mcintosh_apple/orange/shallots/jicama/brie_cheese/kumquat/lamb_meat/horseradish/uranium/pecorino_romano_cheese/fava_beans/arugula/japanese_persimmon/plastic/macadamia_nuts/avocado
14 POSITIVE plastic/horseradish/pomegranate/macadamia_nuts/kumquat/fennel/japanese_persimmon/jicama/cocaine/avocado/lamb_meat/pecorino_romano_cheese/arugula/shallots
8 NEGATIVE pomegranate/pecorino_romano_cheese/shallots/jicama/macadamia_nuts/plastic/fennel/arugula
5 POSITIVE fennel/avocado/pomegranate/kumquat/macadamia_nuts
5 POSITIVE shallots/fennel/cocaine/macadamia_nuts/arugula
2 POSITIVE japanese_persimmon/macadamia_nuts
1 POSITIVE lamb_meat
9 NEGATIVE macadamia_nuts/avocado/plastic/pecorino_romano_cheese/arugula/jicama/pomegranate/fennel/shallots
8 POSITIVE uranium/arugula/orange/macadamia_nuts/pomegranate/japanese_persimmon/fennel/pecorino_romano_cheese
9 NEGATIVE pecorino_romano_cheese/arugula/shallots/fennel/pomegranate/macadamia_nuts/plastic/avocado/jicama
1 NEGATIVE macadamia_nuts
3 POSITIVE pecorino_romano_cheese/fava_beans/shallots
11 POSITIVE jicama/kumquat/horseradish/arugula/pomegranate/pecorino_romano_cheese/macadamia_nuts/plastic/avocado/shallots/fennel
1 NEGATIVE arugula
12 POSITIVE macadamia_nuts/shallots/pecorino_romano_cheese/pomegranate/kumquat/orange/plastic/arugula/avocado/cocaine/fennel/jicama
11 POSITIVE horseradish/lamb_meat/arugula/japanese_persimmon/cheddar_cheese/mcintosh_apple/fava_beans/brie_cheese/orange/uranium/kumquat
11 POSITIVE arugula/mcintosh_apple/pecorino_romano_cheese/shallots/cheddar_cheese/jicama/fennel/macadamia_nuts/plastic/avocado/pomegranate
2 POSITIVE lamb_meat/plastic
9 NEGATIVE fennel/macadamia_nuts/shallots/avocado/pecorino_romano_cheese/arugula/pomegranate/plastic/jicama
11 POSITIVE pomegranate/japanese_persimmon/avocado/pecorino_romano_cheese/fennel/plastic/mcintosh_apple/jicama/arugula/shallots/macadamia_nuts
4 POSITIVE horseradish/brie_cheese/plastic/fava_beans
17 POSITIVE arugula/brie_cheese/pomegranate/cocaine/plastic/orange/fava_beans/mcintosh_apple/macadamia_nuts/shallots/pecorino_romano_cheese/fennel/uranium/japanese_persimmon/avocado/horseradish/jicama
10 POSITIVE plastic/pomegranate/shallots/avocado/kumquat/jicama/fennel/macadamia_nuts/pecorino_romano_cheese/arugula
9 NEGATIVE avocado/macadamia_nuts/pecorino_romano_cheese/pomegranate/plastic/shallots/fennel/arugula/jicama
10 POSITIVE brie_cheese/pomegranate/macadamia_nuts/kumquat/jicama/uranium/avocado/arugula/cheddar_cheese/plastic
10 POSITIVE pomegranate/fennel/arugula/shallots/avocado/jicama/plastic/macadamia_nuts/horseradish/pecorino_romano_cheese
16 POSITIVE brie_cheese/shallots/japanese_persimmon/cocaine/pomegranate/jicama/kumquat/avocado/uranium/lamb_meat/macadamia_nuts/mcintosh_apple/cheddar_cheese/orange/fava_beans/fennel
14 POSITIVE orange/pecorino_romano_cheese/arugula/pomegranate/fava_beans/lamb_meat/macadamia_nuts/japanese_persimmon/horseradish/fennel/plastic/jicama/shallots/avocado
2 NEGATIVE pecorino_romano_cheese/macadamia_nuts
14 POSITIVE cocaine/pecorino_romano_cheese/lamb_meat/fennel/jicama/uranium/kumquat/avocado/horseradish/arugula/japanese_persimmon/macadamia_nuts/mcintosh_apple/orange
9 NEGATIVE macadamia_nuts/pomegranate/pecorino_romano_cheese/shallots/arugula/fennel/plastic/jicama/avocado
12 POSITIVE jicama/pomegranate/avocado/fennel/arugula/horseradish/shallots/macadamia_nuts/pecorino_romano_cheese/plastic/brie_cheese/cocaine
1 NEGATIVE pomegranate
11 POSITIVE brie_cheese/mcintosh_apple/pomegranate/plastic/pecorino_romano_cheese/arugula/jicama/shallots/fennel/avocado/macadamia_nuts
10 POSITIVE avocado/fennel/macadamia_nuts/plastic/brie_cheese/pecorino_romano_cheese/shallots/jicama/arugula/pomegranate
9 NEGATIVE avocado/jicama/macadamia_nuts/pecorino_romano_cheese/plastic/fennel/pomegranate/shallots/arugula
6 POSITIVE fennel/cheddar_cheese/shallots/uranium/fava_beans/horseradish
7 POSITIVE pecorino_romano_cheese/fennel/macadamia_nuts/brie_cheese/horseradish/uranium/mcintosh_apple
17 POSITIVE avocado/japanese_persimmon/cheddar_cheese/uranium/horseradish/lamb_meat/arugula/cocaine/mcintosh_apple/brie_cheese/orange/fennel/macadamia_nuts/jicama/kumquat/pecorino_romano_cheese/fava_beans
6 NEGATIVE jicama/macadamia_nuts/pecorino_romano_cheese/plastic/avocado/arugula
10 POSITIVE fennel/pomegranate/jicama/arugula/plastic/pecorino_romano_cheese/shallots/macadamia_nuts/avocado/cocaine
15 POSITIVE avocado/cocaine/kumquat/arugula/plastic/jicama/pomegranate/horseradish/fennel/shallots/uranium/pecorino_romano_cheese/macadamia_nuts/fava_beans/brie_cheese

17 19
cranberries blackcurrant egg_whites tamarind ricotta_cheese ambrosia_apple yellow_potato sorrel tangerine blue_cheese grapefruit parsnip amaranth_leaves pink_lady_apple sweet_red_pepper oysterplant snow_peas celery tomatillo
12 POSITIVE amaranth_leaves/celery/sorrel/tomatillo/blackcurrant/blue_cheese/grapefruit/pink_lady_apple/parsnip/cranberries/egg_whites/ricotta_cheese
5 NEGATIVE sweet_red_pepper/blackcurrant/tangerine/ricotta_cheese/blue_cheese
11 POSITIVE tamarind/tangerine/egg_whites/grapefruit/blackcurrant/blue_cheese/cranberries/ambrosia_apple/celery/sorrel/tomatillo
5 POSITIVE egg_whites/sorrel/ricotta_cheese/oysterplant/sweet_red_pepper
11 POSITIVE sorrel/oysterplant/tomatillo/sweet_red_pepper/tangerine/yellow_potato/egg_whites/grapefruit/cranberries/pink_lady_apple/celery
15 POSITIVE egg_whites/sorrel/grapefruit/blue_cheese/ricotta_cheese/tamarind/oysterplant/blackcurrant/sweet_red_pepper/ambrosia_apple/celery/parsnip/pink_lady_apple/tomatillo/amaranth_leaves
10 POSITIVE tamarind/celery/cranberries/grapefruit/oysterplant/ambrosia_apple/tangerine/snow_peas/sorrel/egg_whites
15 POSITIVE yellow_potato/blue_cheese/parsnip/tangerine/grapefruit/pink_lady_apple/celery/cranberries/sorrel/tomatillo/egg_whites/snow_peas/ambrosia_apple/tamarind/oysterplant
9 NEGATIVE blue_cheese/ambrosia_apple/oysterplant/pink_lady_apple/cranberries/amaranth_leaves/tamarind/sweet_red_pepper/ricotta_cheese
11 NEGATIVE tamarind/sweet_red_pepper/egg_whites/blue_cheese/ambrosia_apple/ricotta_cheese/snow_peas/oysterplant/pink_lady_apple/cranberries/yellow_potato
17 POSITIVE blackcurrant/sweet_red_pepper/ricotta_cheese/yellow_potato/sorrel/parsnip/tamarind/grapefruit/ambrosia_apple/amaranth_leaves/blue_cheese/snow_peas/egg_whites/pink_lady_apple/oysterplant/tangerine/cranberries
11 POSITIVE cranberries/sorrel/yellow_potato/blackcurrant/ambrosia_apple/amaranth_leaves/tomatillo/snow_peas/tamarind/grapefruit/celery
17 POSITIVE sweet_red_pepper/snow_peas/amaranth_leaves/grapefruit/parsnip/yellow_potato/cranberries/celery/sorrel/ricotta_cheese/blue_cheese/tangerine/ambrosia_apple/egg_whites/tamarind/tomatillo/blackcurrant
16 POSITIVE tangerine/cranberries/snow_peas/yellow_potato/blackcurrant/amaranth_leaves/tamarind/sweet_red_pepper/ricotta_cheese/ambrosia_apple/egg_whites/pink_lady_apple/parsnip/grapefruit/sorrel/tomatillo
6 POSITIVE tomatillo/pink_lady_apple/cranberries/sweet_red_pepper/blue_cheese/celery
15 POSITIVE blue_cheese/snow_peas/egg_whites/tomatillo/grapefruit/tangerine/amaranth_leaves/sorrel/tamarind/ambrosia_apple/pink_lady_apple/celery/yellow_potato/ricotta_cheese/oysterplant
17 POSITIVE tomatillo/snow_peas/sorrel/egg_whites/parsnip/ricotta_cheese/celery/blackcurrant/amaranth_leaves/cranberries/pink_lady_apple/tangerine/blue_cheese/tamarind/grapefruit/yellow_potato/sweet_red_pepper

37 24
gala_apple beets wood prunes bok_choy cashews banana gooseberries custard_apple soursop okra eggplant watercress mandarin green_beans butternut_squash sapodilla jackfruit eggshells green_peas red_potato blueberries lime wheat
10 POSITIVE beets/sapodilla/green_beans/gooseberries/soursop/jackfruit/okra/mandarin/gala_apple/prunes
17 POSITIVE sapodilla/butternut_squash/cashews/eggshells/gala_apple/okra/prunes/beets/green_beans/lime/watercress/jackfruit/wheat/eggplant/mandarin/gooseberries/soursop
8 POSITIVE green_beans/sapodilla/jackfruit/mandarin/prunes/gala_apple/soursop/banana
17 POSITIVE beets/gooseberries/wood/watercress/sapodilla/green_peas/prunes/bok_choy/green_beans/gala_apple/soursop/banana/red_potato/wheat/blueberries/mandarin/jackfruit
10 POSITIVE eggshells/soursop/gala_apple/jackfruit/red_potato/banana/prunes/mandarin/green_beans/sapodilla
12 POSITIVE gala_apple/jackfruit/blueberries/prunes/butternut_squash/sapodilla/green_beans/gooseberries/bok_choy/soursop/wheat/mandarin
11 POSITIVE sapodilla/soursop/banana/gooseberries/prunes/wheat/mandarin/jackfruit/eggplant/gala_apple/green_beans
11 POSITIVE gala_apple/soursop/jackfruit/beets/mandarin/green_beans/sapodilla/custard_apple/wood/prunes/butternut_squash
7 POSITIVE gala_apple/eggshells/mandarin/bok_choy/sapodilla/jackfruit/soursop
8 POSITIVE soursop/mandarin/green_beans/gala_apple/eggplant/prunes/sapodilla/jackfruit
8 POSITIVE gala_apple/jackfruit/prunes/soursop/sapodilla/green_beans/mandarin/wood
7 NEGATIVE prunes/mandarin/jackfruit/soursop/sapodilla/gala_apple/green_beans
20 POSITIVE blueberries/bok_choy/sapodilla/cashews/watercress/prunes/soursop/green_peas/banana/custard_apple/mandarin/wood/butternut_squash/red_potato/gooseberries/jackfruit/eggplant/green_beans/beets/lime
8 POSITIVE prunes/butternut_squash/sapodilla/mandarin/lime/soursop/gooseberries/green_peas
9 POSITIVE okra/watercress/prunes/jackfruit/gala_apple/green_beans/custard_apple/soursop/mandarin
2 POSITIVE prunes/red_potato
8 POSITIVE prunes/gala_apple/jackfruit/mandarin/sapodilla/soursop/green_beans/green_peas
4 NEGATIVE green_beans/sapodilla/mandarin/soursop
4 NEGATIVE jackfruit/green_beans/mandarin/sapodilla
8 POSITIVE gala_apple/mandarin/green_beans/jackfruit/soursop/beets/sapodilla/prunes
4 POSITIVE banana/wheat/blueberries/watercress
11 POSITIVE sapodilla/eggplant/jackfruit/blueberries/gooseberries/soursop/prunes/mandarin/green_peas/gala_apple/green_beans
10 POSITIVE prunes/green_beans/cashews/soursop/gala_apple/mandarin/wood/sapodilla/jackfruit/eggshells
8 POSITIVE mandarin/sapodilla/okra/soursop/jackfruit/green_beans/gala_apple/prunes
7 NEGATIVE soursop/gala_apple/mandarin/green_beans/prunes/jackfruit/sapodilla
7 NEGATIVE mandarin/gala_apple/prunes/sapodilla/soursop/green_beans/jackfruit
8 POSITIVE butternut_squash/jackfruit/mandarin/green_beans/sapodilla/prunes/soursop/gala_apple
19 POSITIVE butternut_squash/mandarin/gooseberries/sapodilla/beets/okra/wheat/green_beans/jackfruit/eggplant/blueberries/soursop/red_potato/gala_apple/green_peas/prunes/eggshells/lime/bok_choy
7 POSITIVE gooseberries/gala_apple/wheat/wood/blueberries/custard_apple/green_peas
1 POSITIVE gooseberries
16 POSITIVE watercress/custard_apple/gooseberries/sapodilla/red_potato/soursop/eggplant/mandarin/okra/butternut_squash/wood/bok_choy/banana/green_beans/wheat/cashews
5 NEGATIVE mandarin/sapodilla/jackfruit/gala_apple/green_beans
18 POSITIVE beets/green_beans/red_potato/mandarin/lime/cashews/prunes/green_peas/eggplant/eggshells/gala_apple/gooseberries/blueberries/wood/watercress/jackfruit/soursop/sapodilla
11 POSITIVE banana/lime/mandarin/watercress/jackfruit/green_beans/sapodilla/gala_apple/eggplant/prunes/soursop
5 NEGATIVE mandarin/soursop/green_beans/gala_apple/jackfruit
7 NEGATIVE soursop/gala_apple/jackfruit/sapodilla/green_beans/prunes/mandarin
9 POSITIVE wood/prunes/sapodilla/banana/green_beans/jackfruit/gala_apple/mandarin/soursop

35 22
yam_root peanuts bitter_melon white_potato yellow_onion asparagus crookneck lemon broccoli_rabe dragonfruit quince golden_delicious_apple mamey_sapote asbestos monchego_cheese swiss_chard monterey_jack_cheese chickpeas honeydew_melon zucchini fentanyl guava
10 POSITIVE golden_delicious_apple/honeydew_melon/broccoli_rabe/crookneck/yam_root/peanuts/fentanyl/lemon/monterey_jack_cheese/white_potato
5 NEGATIVE white_potato/honeydew_melon/lemon/fentanyl/crookneck
8 POSITIVE mamey_sapote/chickpeas/broccoli_rabe/white_potato/peanuts/honeydew_melon/fentanyl/lemon
2 POSITIVE honeydew_melon/asbestos
4 POSITIVE crookneck/fentanyl/asbestos/zucchini
17 POSITIVE dragonfruit/swiss_chard/zucchini/chickpeas/broccoli_rabe/monchego_cheese/bitter_melon/lemon/monterey_jack_cheese/fentanyl/crookneck/honeydew_melon/peanuts/golden_delicious_apple/asparagus/yam_root/white_potato
3 POSITIVE yam_root/chickpeas/crookneck
15 POSITIVE peanuts/asparagus/mamey_sapote/monterey_jack_cheese/lemon/broccoli_rabe/yellow_onion/quince/zucchini/yam_root/white_potato/fentanyl/golden_delicious_apple/dragonfruit/honeydew_melon
4 POSITIVE honeydew_melon/golden_delicious_apple/dragonfruit/asparagus
12 POSITIVE peanuts/fentanyl/crookneck/asparagus/broccoli_rabe/monterey_jack_cheese/honeydew_melon/golden_delicious_apple/chickpeas/bitter_melon/white_potato/lemon
3 NEGATIVE broccoli_rabe/honeydew_melon/monterey_jack_cheese
1 NEGATIVE crookneck
10 POSITIVE crookneck/monterey_jack_cheese/fentanyl/peanuts/broccoli_rabe/honeydew_melon/lemon/quince/white_potato/golden_delicious_apple
16 POSITIVE yellow_onion/guava/quince/fentanyl/asbestos/peanuts/crookneck/mamey_sapote/golden_delicious_apple/white_potato/broccoli_rabe/chickpeas/honeydew_melon/lemon/yam_root/monterey_jack_cheese
9 NEGATIVE golden_delicious_apple/honeydew_melon/crookneck/white_potato/lemon/fentanyl/monterey_jack_cheese/broccoli_rabe/peanuts
10 POSITIVE swiss_chard/white_potato/monchego_cheese/asparagus/crookneck/golden_delicious_apple/yellow_onion/asbestos/yam_root/lemon
11 POSITIVE fentanyl/lemon/broccoli_rabe/yellow_onion/white_potato/honeydew_melon/peanuts/golden_delicious_apple/monterey_jack_cheese/crookneck/swiss_chard
14 POSITIVE monterey_jack_cheese/crookneck/chickpeas/yam_root/peanuts/broccoli_rabe/honeydew_melon/lemon/asbestos/golden_delicious_apple/white_potato/zucchini/guava/fentanyl
12 POSITIVE honeydew_melon/asparagus/mamey_sapote/yellow_onion/white_potato/peanuts/crookneck/lemon/golden_delicious_apple/monterey_jack_cheese/broccoli_rabe/fentanyl
14 POSITIVE peanuts/honeydew_melon/fentanyl/golden_delicious_apple/crookneck/broccoli_rabe/mamey_sapote/monterey_jack_cheese/white_potato/bitter_melon/yam_root/lemon/asbestos/swiss_chard
1 POSITIVE monchego_cheese
1 NEGATIVE golden_delicious_apple
5 NEGATIVE lemon/honeydew_melon/crookneck/monterey_jack_cheese/white_potato
9 NEGATIVE golden_delicious_apple/crookneck/honeydew_melon/white_potato/lemon/peanuts/monterey_jack_cheese/broccoli_rabe/fentanyl
14 POSITIVE lemon/broccoli_rabe/zucchini/crookneck/asparagus/peanuts/mamey_sapote/guava/monterey_jack_cheese/yellow_onion/yam_root/white_potato/golden_delicious_apple/bitter_melon
10 POSITIVE golden_delicious_apple/honeydew_melon/yellow_onion/fentanyl/crookneck/broccoli_rabe/peanuts/white_potato/monterey_jack_cheese/lemon
11 POSITIVE peanuts/golden_delicious_apple/zucchini/lemon/crookneck/broccoli_rabe/fentanyl/honeydew_melon/swiss_chard/monterey_jack_cheese/guava
10 POSITIVE monterey_jack_cheese/monchego_cheese/honeydew_melon/broccoli_rabe/crookneck/peanuts/white_potato/golden_delicious_apple/lemon/fentanyl
11 POSITIVE lemon/golden_delicious_apple/fentanyl/monchego_cheese/honeydew_melon/peanuts/white_potato/monterey_jack_cheese/crookneck/broccoli_rabe/quince
12 POSITIVE asbestos/honeydew_melon/swiss_chard/guava/monterey_jack_cheese/yellow_onion/broccoli_rabe/peanuts/white_potato/fentanyl/quince/dragonfruit
10 POSITIVE broccoli_rabe/golden_delicious_apple/dragonfruit/peanuts/honeydew_melon/monterey_jack_cheese/lemon/white_potato/fentanyl/crookneck
10 POSITIVE monterey_jack_cheese/honeydew_melon/broccoli_rabe/peanuts/white_potato/bitter_melon/lemon/golden_delicious_apple/fentanyl/crookneck
10 POSITIVE crookneck/broccoli_rabe/chickpeas/lemon/monterey_jack_cheese/fentanyl/peanuts/honeydew_melon/white_potato/golden_delicious_apple
11 POSITIVE monterey_jack_cheese/crookneck/zucchini/asparagus/monchego_cheese/white_potato/broccoli_rabe/quince/lemon/dragonfruit/peanuts
9 NEGATIVE broccoli_rabe/honeydew_melon/crookneck/fentanyl/white_potato/lemon/peanuts/golden_delicious_apple/monterey_jack_cheese

46 19
jujube_fruit cottage_cheese spinach sugar_apple cherimoya pepper_jack_cheese leeks fuji_apple daikon lead turkey_meat plums pitanga gouda_cheese coconut_meat mozzarella_cheese raspberries sweet_potato loquat
4 NEGATIVE daikon/jujube_fruit/gouda_cheese/cottage_cheese
15 NEGATIVE sugar_apple/fuji_apple/lead/turkey_meat/gouda_cheese/leeks/cottage_cheese/pitanga/daikon/sweet_potato/loquat/jujube_fruit/spinach/cherimoya/plums
3 NEGATIVE sugar_apple/cottage_cheese/loquat
10 POSITIVE mozzarella_cheese/raspberries/jujube_fruit/sweet_potato/leeks/pepper_jack_cheese/spinach/sugar_apple/coconut_meat/loquat
12 POSITIVE jujube_fruit/fuji_apple/mozzarella_cheese/plums/gouda_cheese/daikon/sweet_potato/lead/cherimoya/loquat/raspberries/pitanga
2 POSITIVE mozzarella_cheese/jujube_fruit
16 POSITIVE cherimoya/fuji_apple/loquat/turkey_meat/daikon/plums/raspberries/sugar_apple/leeks/spinach/pitanga/cottage_cheese/gouda_cheese/jujube_fruit/sweet_potato/lead
16 POSITIVE gouda_cheese/lead/turkey_meat/fuji_apple/plums/pitanga/sweet_potato/leeks/daikon/sugar_apple/cherimoya/jujube_fruit/cottage_cheese/pepper_jack_cheese/spinach/loquat
14 POSITIVE sweet_potato/fuji_apple/lead/mozzarella_cheese/coconut_meat/pepper_jack_cheese/pitanga/sugar_apple/gouda_cheese/cottage_cheese/loquat/cherimoya/raspberries/plums
3 NEGATIVE plums/sweet_potato/turkey_meat
11 POSITIVE gouda_cheese/turkey_meat/sweet_potato/coconut_meat/cherimoya/spinach/mozzarella_cheese/daikon/pitanga/sugar_apple/cottage_cheese
3 NEGATIVE gouda_cheese/pitanga/spinach
6 POSITIVE fuji_apple/cherimoya/raspberries/coconut_meat/gouda_cheese/spinach
16 POSITIVE fuji_apple/lead/pitanga/leeks/spinach/turkey_meat/cherimoya/mozzarella_cheese/plums/sweet_potato/loquat/jujube_fruit/gouda_cheese/sugar_apple/daikon/cottage_cheese
6 POSITIVE gouda_cheese/leeks/fuji_apple/cottage_cheese/mozzarella_cheese/daikon
7 POSITIVE coconut_meat/lead/leeks/plums/daikon/loquat/fuji_apple
6 NEGATIVE spinach/daikon/cottage_cheese/cherimoya/turkey_meat/leeks
8 POSITIVE mozzarella_cheese/spinach/lead/sugar_apple/gouda_cheese/pepper_jack_cheese/raspberries/fuji_apple
6 NEGATIVE sugar_apple/jujube_fruit/pitanga/spinach/turkey_meat/sweet_potato
11 POSITIVE sugar_apple/coconut_meat/cherimoya/cottage_cheese/turkey_meat/raspberries/daikon/leeks/lead/spinach/loquat
2 NEGATIVE fuji_apple/spinach
14 NEGATIVE lead/plums/pitanga/turkey_meat/sugar_apple/cherimoya/daikon/gouda_cheese/spinach/sweet_potato/cottage_cheese/fuji_apple/loquat/jujube_fruit
1 NEGATIVE turkey_meat
1 POSITIVE raspberries
16 POSITIVE daikon/cottage_cheese/jujube_fruit/sugar_apple/leeks/plums/cherimoya/pitanga/mozzarella_cheese/sweet_potato/pepper_jack_cheese/fuji_apple/gouda_cheese/turkey_meat/coconut_meat/lead
13 POSITIVE raspberries/turkey_meat/pepper_jack_cheese/daikon/loquat/mozzarella_cheese/sweet_potato/plums/leeks/gouda_cheese/spinach/coconut_meat/pitanga
14 POSITIVE cherimoya/raspberries/sweet_potato/fuji_apple/jujube_fruit/daikon/cottage_cheese/leeks/plums/sugar_apple/lead/loquat/turkey_meat/gouda_cheese
15 NEGATIVE cottage_cheese/pitanga/plums/spinach/loquat/jujube_fruit/sweet_potato/turkey_meat/sugar_apple/fuji_apple/gouda_cheese/lead/daikon/leeks/cherimoya
10 NEGATIVE leeks/lead/cottage_cheese/jujube_fruit/loquat/pitanga/plums/spinach/sugar_apple/cherimoya
18 POSITIVE gouda_cheese/turkey_meat/pitanga/cherimoya/lead/loquat/sugar_apple/daikon/cottage_cheese/spinach/raspberries/leeks/coconut_meat/sweet_potato/pepper_jack_cheese/mozzarella_cheese/plums/jujube_fruit
9 POSITIVE leeks/cottage_cheese/loquat/spinach/gouda_cheese/mozzarella_cheese/plums/lead/daikon
7 POSITIVE spinach/raspberries/mozzarella_cheese/sweet_potato/pepper_jack_cheese/turkey_meat/coconut_meat
1 NEGATIVE loquat
11 NEGATIVE spinach/loquat/fuji_apple/leeks/sugar_apple/turkey_meat/cherimoya/gouda_cheese/plums/sweet_potato/cottage_cheese
11 NEGATIVE gouda_cheese/loquat/plums/lead/sugar_apple/cherimoya/spinach/turkey_meat/leeks/sweet_potato/pitanga
8 POSITIVE sugar_apple/daikon/pepper_jack_cheese/mozzarella_cheese/cherimoya/jujube_fruit/raspberries/turkey_meat
19 POSITIVE coconut_meat/fuji_apple/loquat/sugar_apple/daikon/pitanga/jujube_fruit/plums/turkey_meat/leeks/mozzarella_cheese/cherimoya/raspberries/pepper_jack_cheese/cottage_cheese/spinach/gouda_cheese/lead/sweet_potato
15 POSITIVE plums/spinach/pepper_jack_cheese/loquat/lead/daikon/sweet_potato/leeks/raspberries/fuji_apple/gouda_cheese/mozzarella_cheese/coconut_meat/jujube_fruit/pitanga
3 POSITIVE mozzarella_cheese/jujube_fruit/coconut_meat
19 POSITIVE raspberries/cherimoya/sugar_apple/sweet_potato/turkey_meat/leeks/loquat/pepper_jack_cheese/fuji_apple/daikon/plums/lead/coconut_meat/jujube_fruit/gouda_cheese/cottage_cheese/pitanga/mozzarella_cheese/spinach
8 POSITIVE spinach/raspberries/turkey_meat/jujube_fruit/pepper_jack_cheese/coconut_meat/mozzarella_cheese/cottage_cheese
19 POSITIVE leeks/fuji_apple/jujube_fruit/daikon/turkey_meat/pitanga/cherimoya/spinach/sweet_potato/plums/cottage_cheese/mozzarella_cheese/loquat/raspberries/coconut_meat/gouda_cheese/pepper_jack_cheese/sugar_apple/lead
6 NEGATIVE loquat/leeks/sweet_potato/spinach/gouda_cheese/jujube_fruit
11 POSITIVE plums/turkey_meat/spinach/coconut_meat/leeks/gouda_cheese/loquat/raspberries/pepper_jack_cheese/fuji_apple/mozzarella_cheese
6 NEGATIVE sugar_apple/plums/cottage_cheese/fuji_apple/lead/turkey_meat
17 POSITIVE turkey_meat/fuji_apple/gouda_cheese/loquat/coconut_meat/sugar_apple/sweet_potato/mozzarella_cheese/raspberries/cottage_cheese/spinach/jujube_fruit/leeks/pitanga/pepper_jack_cheese/lead/daikon

3 2
jicama mcintosh_apple
1 NEGATIVE mcintosh_apple
2 POSITIVE jicama/mcintosh_apple
1 POSITIVE jicama

16 21
shallots avocado arugula plastic uranium macadamia_nuts cheddar_cheese cocaine horseradish lamb_meat pecorino_romano_cheese orange pomegranate kumquat brie_cheese fennel japanese_persimmon fava_beans jicama mcintosh_apple radishes
4 NEGATIVE cocaine/jicama/pomegranate/avocado
3 NEGATIVE cheddar_cheese/avocado/orange
1 NEGATIVE japanese_persimmon
20 POSITIVE orange/cheddar_cheese/fava_beans/lamb_meat/pecorino_romano_cheese/macadamia_nuts/arugula/japanese_persimmon/cocaine/kumquat/plastic/shallots/avocado/horseradish/uranium/jicama/pomegranate/mcintosh_apple/fennel/brie_cheese
16 POSITIVE uranium/horseradish/cocaine/japanese_persimmon/pecorino_romano_cheese/orange/lamb_meat/macadamia_nuts/avocado/fava_beans/pomegranate/fennel/cheddar_cheese/radishes/mcintosh_apple/kumquat
10 NEGATIVE cheddar_cheese/plastic/macadamia_nuts/jicama/radishes/japanese_persimmon/fennel/mcintosh_apple/cocaine/kumquat
18 POSITIVE arugula/jicama/brie_cheese/uranium/cocaine/kumquat/pecorino_romano_cheese/shallots/japanese_persimmon/cheddar_cheese/fava_beans/lamb_meat/avocado/fennel/orange/horseradish/mcintosh_apple/macadamia_nuts
4 POSITIVE lamb_meat/avocado/fennel/pomegranate
11 POSITIVE arugula/brie_cheese/cocaine/pomegranate/orange/macadamia_nuts/mcintosh_apple/cheddar_cheese/avocado/jicama/fennel
2 POSITIVE pomegranate/arugula
12 POSITIVE macadamia_nuts/shallots/cocaine/radishes/jicama/fava_beans/japanese_persimmon/brie_cheese/plastic/avocado/orange/uranium
6 POSITIVE macadamia_nuts/lamb_meat/kumquat/orange/pomegranate/cheddar_cheese
4 NEGATIVE japanese_persimmon/jicama/pomegranate/kumquat
8 NEGATIVE cocaine/plastic/avocado/kumquat/mcintosh_apple/pomegranate/orange/radishes
3 POSITIVE horseradish/uranium/shallots
17 POSITIVE orange/fennel/radishes/cocaine/cheddar_cheese/japanese_persimmon/lamb_meat/uranium/arugula/jicama/macadamia_nuts/plastic/kumquat/pomegranate/mcintosh_apple/fava_beans/avocado

16 23
chickpeas honeydew_melon zucchini fentanyl guava green_onion carrot honeycrisp_apple pork edamame_soybeans passion_fruit rutabaga rose_apple celery_root shallots avocado arugula plastic uranium macadamia_nuts cheddar_cheese cocaine horseradish
3 POSITIVE passion_fruit/rutabaga/honeydew_melon
7 POSITIVE guava/uranium/horseradish/honeycrisp_apple/fentanyl/green_onion/pork
12 POSITIVE fentanyl/avocado/chickpeas/rutabaga/zucchini/honeycrisp_apple/celery_root/passion_fruit/pork/cocaine/edamame_soybeans/horseradish
2 POSITIVE cocaine/rutabaga
15 POSITIVE pork/zucchini/honeydew_melon/edamame_soybeans/chickpeas/green_onion/macadamia_nuts/shallots/avocado/fentanyl/cheddar_cheese/arugula/cocaine/rose_apple/honeycrisp_apple
16 POSITIVE fentanyl/cocaine/plastic/honeydew_melon/chickpeas/cheddar_cheese/pork/macadamia_nuts/rose_apple/zucchini/green_onion/arugula/avocado/honeycrisp_apple/shallots/edamame_soybeans
18 POSITIVE carrot/chickpeas/rose_apple/shallots/green_onion/avocado/cocaine/fentanyl/cheddar_cheese/guava/arugula/zucchini/honeycrisp_apple/honeydew_melon/macadamia_nuts/passion_fruit/uranium/edamame_soybeans
16 POSITIVE cheddar_cheese/cocaine/chickpeas/edamame_soybeans/green_onion/horseradish/zucchini/rose_apple/avocado/arugula/honeydew_melon/uranium/macadamia_nuts/fentanyl/honeycrisp_apple/shallots
6 POSITIVE uranium/rutabaga/guava/celery_root/green_onion/plastic
13 POSITIVE zucchini/honeycrisp_apple/honeydew_melon/fentanyl/rose_apple/cheddar_cheese/horseradish/celery_root/guava/rutabaga/macadamia_nuts/carrot/cocaine
2 POSITIVE uranium/cocaine
19 POSITIVE uranium/arugula/avocado/honeycrisp_apple/rutabaga/fentanyl/macadamia_nuts/zucchini/chickpeas/rose_apple/green_onion/cheddar_cheese/pork/plastic/cocaine/passion_fruit/edamame_soybeans/shallots/honeydew_melon
15 POSITIVE edamame_soybeans/cheddar_cheese/horseradish/avocado/green_onion/macadamia_nuts/honeycrisp_apple/arugula/zucchini/chickpeas/plastic/pork/cocaine/fentanyl/rose_apple
6 NEGATIVE fentanyl/cocaine/green_onion/shallots/rose_apple/zucchini
12 POSITIVE chickpeas/honeycrisp_apple/rose_apple/horseradish/green_onion/zucchini/shallots/avocado/cocaine/honeydew_melon/arugula/edamame_soybeans
10 POSITIVE pork/cocaine/rose_apple/chickpeas/guava/rutabaga/horseradish/shallots/green_onion/cheddar_cheese

19 23
mangosteen brussel_sprouts mercury strawberries figs goat_cheese red_cabbage egg_yolk glass tree_nut soy cauliflower cucumber parmesan_cheese braeburn_apple green_cabbage peaches durian papaya kale lychee breadfruit radicchio
2 NEGATIVE green_cabbage/cauliflower/parmesan_cheese/braeburn_apple/red_cabbage/radicchio/cucumber/strawberries/mercury/peaches
7 NEGATIVE mercury/peaches/parmesan_cheese/strawberries/brussel_sprouts/green_cabbage/durian/braeburn_apple/egg_yolk/radicchio/figs/mangosteen/breadfruit/red_cabbage/soy/kale/lychee/glass/cauliflower
22 NEGATIVE peaches/figs/cucumber/kale/braeburn_apple/red_cabbage/egg_yolk/brussel_sprouts/tree_nut/mercury/papaya/mangosteen/strawberries/breadfruit/cauliflower/durian/radicchio/goat_cheese/parmesan_cheese/soy
15 NEGATIVE radicchio/goat_cheese/glass/kale/parmesan_cheese/green_cabbage/cauliflower/mercury/lychee/brussel_sprouts/durian/red_cabbage/figs/tree_nut/cucumber/papaya/breadfruit/peaches
9 NEGATIVE glass/kale/cauliflower/soy/mangosteen/strawberries/peaches/cucumber/durian
9 NEGATIVE durian/papaya/tree_nut/mangosteen/cauliflower/brussel_sprouts/kale/lychee/soy/cucumber/braeburn_apple/red_cabbage/parmesan_cheese/green_cabbage/figs/egg_yolk
14 NEGATIVE cauliflower/mercury/breadfruit/glass/brussel_sprouts/durian/strawberries/green_cabbage/goat_cheese/tree_nut/papaya/figs/red_cabbage/cucumber/parmesan_cheese/lychee/egg_yolk
6 NEGATIVE cucumber/strawberries/egg_yolk/red_cabbage/radicchio/figs/parmesan_cheese/kale/mercury/durian/cauliflower/brussel_sprouts/breadfruit
13 NEGATIVE peaches/goat_cheese/kale/braeburn_apple/radicchio
2 NEGATIVE peaches/cucumber/egg_yolk/parmesan_cheese/tree_nut/mercury/strawberries/radicchio/figs/durian/glass/papaya/cauliflower
16 NEGATIVE figs/peaches/mercury/lychee/cucumber/durian/glass/goat_cheese/strawberries/papaya/green_cabbage/cauliflower/soy/breadfruit
18 NEGATIVE goat_cheese/mangosteen/braeburn_apple/peaches/brussel_sprouts
12 NEGATIVE soy/cucumber/tree_nut/strawberries/parmesan_cheese/goat_cheese/red_cabbage/lychee/kale/papaya/braeburn_apple/breadfruit/mercury/green_cabbage/durian/brussel_sprouts
17 NEGATIVE egg_yolk/kale
19 NEGATIVE durian/cauliflower/radicchio/egg_yolk/lychee/parmesan_cheese/kale
12 NEGATIVE glass/papaya/peaches/strawberries/cucumber/tree_nut/cauliflower/breadfruit/egg_yolk/green_cabbage/lychee/figs/soy
15 NEGATIVE lychee/parmesan_cheese/breadfruit/braeburn_apple/tree_nut/soy/egg_yolk/cucumber/mangosteen/green_cabbage/glass/cauliflower/radicchio/brussel_sprouts
19 NEGATIVE breadfruit/peaches/cauliflower/durian/mangosteen/soy/figs/egg_yolk/brussel_sprouts/glass/goat_cheese/kale/cucumber/red_cabbage/papaya/lychee/parmesan_cheese
21 NEGATIVE egg_yolk/braeburn_apple/cucumber/cauliflower/radicchio/brussel_sprouts/red_cabbage/glass/peaches/lychee/papaya/durian/mangosteen/strawberries/goat_cheese/figs/parmesan_cheese/soy/tree_nut/mercury/green_cabbage/kale/breadfruit

22 7
horseradish lamb_meat pecorino_romano_cheese orange pomegranate kumquat brie_cheese
6 POSITIVE kumquat/pecorino_romano_cheese/orange/brie_cheese/lamb_meat/horseradish
2 POSITIVE pomegranate/horseradish
4 POSITIVE horseradish/lamb_meat/pecorino_romano_cheese/pomegranate
3 NEGATIVE horseradish/brie_cheese/kumquat
5 POSITIVE pomegranate/horseradish/pecorino_romano_cheese/brie_cheese/kumquat
3 POSITIVE kumquat/horseradish/pomegranate
4 POSITIVE pomegranate/pecorino_romano_cheese/kumquat/orange
4 POSITIVE pecorino_romano_cheese/pomegranate/brie_cheese/orange
4 POSITIVE kumquat/lamb_meat/brie_cheese/horseradish
6 POSITIVE brie_cheese/horseradish/pecorino_romano_cheese/kumquat/lamb_meat/pomegranate
3 NEGATIVE brie_cheese/kumquat/horseradish
2 NEGATIVE brie_cheese/horseradish
6 POSITIVE brie_cheese/pecorino_romano_cheese/kumquat/lamb_meat/horseradish/pomegranate
4 POSITIVE horseradish/orange/brie_cheese/kumquat
5 POSITIVE kumquat/brie_cheese/pomegranate/horseradish/pecorino_romano_cheese
5 POSITIVE pecorino_romano_cheese/brie_cheese/lamb_meat/orange/pomegranate
1 NEGATIVE horseradish
2 POSITIVE lamb_meat/kumquat
2 POSITIVE pecorino_romano_cheese/horseradish
3 NEGATIVE horseradish/kumquat/brie_cheese
1 NEGATIVE brie_cheese
1 POSITIVE pecorino_romano_cheese

49 23
guava green_onion carrot honeycrisp_apple pork edamame_soybeans passion_fruit rutabaga rose_apple celery_root shallots avocado arugula plastic uranium macadamia_nuts cheddar_cheese cocaine horseradish lamb_meat pecorino_romano_cheese orange pomegranate
9 POSITIVE uranium/lamb_meat/passion_fruit/pork/arugula/green_onion/horseradish/celery_root/guava
6 POSITIVE orange/celery_root/arugula/shallots/uranium/avocado
11 NEGATIVE lamb_meat/avocado/honeycrisp_apple/pomegranate/cocaine/uranium/rose_apple/carrot/horseradish/passion_fruit/orange
12 POSITIVE lamb_meat/celery_root/rutabaga/shallots/cocaine/avocado/cheddar_cheese/rose_apple/pomegranate/pecorino_romano_cheese/guava/arugula
22 POSITIVE orange/honeycrisp_apple/avocado/plastic/pork/pomegranate/rutabaga/green_onion/cheddar_cheese/carrot/macadamia_nuts/celery_root/horseradish/guava/arugula/edamame_soybeans/uranium/cocaine/rose_apple/passion_fruit/pecorino_romano_cheese/shallots
20 POSITIVE cocaine/celery_root/passion_fruit/edamame_soybeans/pecorino_romano_cheese/plastic/carrot/cheddar_cheese/guava/honeycrisp_apple/rose_apple/pork/pomegranate/rutabaga/macadamia_nuts/orange/avocado/lamb_meat/horseradish/arugula
12 NEGATIVE lamb_meat/edamame_soybeans/pecorino_romano_cheese/horseradish/rose_apple/macadamia_nuts/cheddar_cheese/uranium/green_onion/cocaine/celery_root/pomegranate
23 POSITIVE pork/cocaine/uranium/plastic/rutabaga/pecorino_romano_cheese/macadamia_nuts/edamame_soybeans/passion_fruit/green_onion/orange/celery_root/shallots/horseradish/avocado/lamb_meat/arugula/guava/rose_apple/honeycrisp_apple/cheddar_cheese/carrot/pomegranate
7 NEGATIVE celery_root/guava/uranium/rose_apple/avocado/passion_fruit/macadamia_nuts
5 POSITIVE horseradish/celery_root/lamb_meat/guava/arugula
22 POSITIVE pomegranate/guava/passion_fruit/shallots/avocado/macadamia_nuts/rose_apple/honeycrisp_apple/uranium/lamb_meat/plastic/carrot/cocaine/celery_root/edamame_soybeans/orange/rutabaga/horseradish/green_onion/pecorino_romano_cheese/arugula/pork
5 NEGATIVE macadamia_nuts/cocaine/guava/shallots/uranium
20 POSITIVE cocaine/rutabaga/pomegranate/rose_apple/avocado/honeycrisp_apple/plastic/guava/horseradish/pork/uranium/pecorino_romano_cheese/celery_root/shallots/carrot/edamame_soybeans/arugula/cheddar_cheese/lamb_meat/green_onion
15 NEGATIVE shallots/macadamia_nuts/avocado/pomegranate/green_onion/passion_fruit/lamb_meat/rose_apple/pecorino_romano_cheese/honeycrisp_apple/rutabaga/pork/cocaine/horseradish/orange
19 POSITIVE rose_apple/horseradish/macadamia_nuts/orange/passion_fruit/pork/cheddar_cheese/guava/avocado/plastic/rutabaga/shallots/lamb_meat/carrot/pomegranate/arugula/honeycrisp_apple/uranium/cocaine
12 NEGATIVE plastic/edamame_soybeans/green_onion/celery_root/pork/guava/uranium/orange/carrot/rose_apple/shallots/passion_fruit
19 POSITIVE carrot/uranium/pork/rose_apple/orange/plastic/rutabaga/horseradish/pomegranate/celery_root/cocaine/pecorino_romano_cheese/green_onion/arugula/lamb_meat/passion_fruit/edamame_soybeans/avocado/guava
11 POSITIVE lamb_meat/rutabaga/shallots/passion_fruit/arugula/celery_root/plastic/green_onion/cheddar_cheese/edamame_soybeans/honeycrisp_apple
19 POSITIVE rutabaga/uranium/horseradish/lamb_meat/celery_root/cocaine/rose_apple/avocado/arugula/green_onion/pomegranate/plastic/carrot/orange/passion_fruit/macadamia_nuts/shallots/pecorino_romano_cheese/guava
19 POSITIVE arugula/lamb_meat/avocado/horseradish/rose_apple/carrot/guava/pomegranate/edamame_soybeans/rutabaga/pork/passion_fruit/cheddar_cheese/uranium/orange/macadamia_nuts/shallots/celery_root/honeycrisp_apple
23 POSITIVE rose_apple/guava/cocaine/avocado/arugula/macadamia_nuts/uranium/honeycrisp_apple/carrot/lamb_meat/rutabaga/horseradish/celery_root/edamame_soybeans/passion_fruit/cheddar_cheese/pomegranate/shallots/pork/plastic/orange/pecorino_romano_cheese/green_onion
7 NEGATIVE pecorino_romano_cheese/cheddar_cheese/rutabaga/rose_apple/pomegranate/shallots/plastic
18 POSITIVE rutabaga/green_onion/cocaine/rose_apple/guava/pecorino_romano_cheese/pomegranate/avocado/horseradish/edamame_soybeans/passion_fruit/uranium/arugula/pork/honeycrisp_apple/celery_root/shallots/orange
15 POSITIVE celery_root/orange/passion_fruit/uranium/lamb_meat/plastic/pork/edamame_soybeans/green_onion/carrot/macadamia_nuts/shallots/pomegranate/cheddar_cheese/arugula
8 NEGATIVE passion_fruit/green_onion/rose_apple/orange/lamb_meat/carrot/rutabaga/honeycrisp_apple
3 POSITIVE arugula/horseradish/macadamia_nuts
9 POSITIVE edamame_soybeans/shallots/pork/rose_apple/pomegranate/orange/arugula/celery_root/passion_fruit
1 NEGATIVE avocado
20 POSITIVE shallots/green_onion/plastic/pecorino_romano_cheese/avocado/honeycrisp_apple/cocaine/passion_fruit/arugula/edamame_soybeans/rutabaga/macadamia_nuts/rose_apple/pomegranate/pork/carrot/lamb_meat/guava/uranium/orange
20 POSITIVE cocaine/lamb_meat/cheddar_cheese/uranium/rutabaga/rose_apple/arugula/celery_root/pecorino_romano_cheese/edamame_soybeans/honeycrisp_apple/macadamia_nuts/horseradish/pomegranate/green_onion/shallots/passion_fruit/plastic/orange/guava
18 NEGATIVE edamame_soybeans/rose_apple/macadamia_nuts/carrot/shallots/cocaine/rutabaga/pecorino_romano_cheese/guava/uranium/avocado/orange/pomegranate/green_onion/pork/honeycrisp_apple/passion_fruit/lamb_meat
16 NEGATIVE lamb_meat/carrot/orange/plastic/guava/rose_apple/green_onion/avocado/celery_root/cheddar_cheese/horseradish/pecorino_romano_cheese/macadamia_nuts/passion_fruit/rutabaga/edamame_soybeans
7 POSITIVE pork/macadamia_nuts/plastic/honeycrisp_apple/arugula/lamb_meat/edamame_soybeans
19 POSITIVE arugula/horseradish/lamb_meat/cheddar_cheese/plastic/carrot/cocaine/pomegranate/green_onion/passion_fruit/pork/orange/macadamia_nuts/shallots/rose_apple/avocado/uranium/celery_root/rutabaga
5 POSITIVE avocado/plastic/macadamia_nuts/arugula/shallots
6 POSITIVE pomegranate/macadamia_nuts/lamb_meat/arugula/cocaine/edamame_soybeans
22 POSITIVE pork/pecorino_romano_cheese/rose_apple/pomegranate/orange/horseradish/uranium/rutabaga/guava/lamb_meat/cocaine/green_onion/shallots/carrot/arugula/edamame_soybeans/avocado/passion_fruit/plastic/macadamia_nuts/cheddar_cheese/celery_root
10 POSITIVE orange/arugula/carrot/passion_fruit/plastic/rose_apple/shallots/lamb_meat/macadamia_nuts/uranium
23 POSITIVE guava/avocado/lamb_meat/pork/pomegranate/carrot/passion_fruit/uranium/shallots/edamame_soybeans/rose_apple/pecorino_romano_cheese/horseradish/plastic/macadamia_nuts/orange/celery_root/green_onion/arugula/honeycrisp_apple/rutabaga/cheddar_cheese/cocaine
14 POSITIVE lamb_meat/rutabaga/arugula/cheddar_cheese/honeycrisp_apple/rose_apple/celery_root/pork/carrot/avocado/pomegranate/guava/passion_fruit/cocaine
1 POSITIVE arugula
2 POSITIVE arugula/celery_root
17 POSITIVE celery_root/honeycrisp_apple/pork/passion_fruit/avocado/carrot/rose_apple/arugula/horseradish/pecorino_romano_cheese/shallots/macadamia_nuts/cocaine/lamb_meat/rutabaga/guava/uranium
8 POSITIVE edamame_soybeans/arugula/uranium/cheddar_cheese/pork/horseradish/orange/shallots
7 NEGATIVE rutabaga/orange/guava/macadamia_nuts/carrot/shallots/edamame_soybeans
6 POSITIVE passion_fruit/pork/plastic/arugula/celery_root/cheddar_cheese
8 NEGATIVE celery_root/pecorino_romano_cheese/carrot/edamame_soybeans/cocaine/uranium/rutabaga/lamb_meat
15 NEGATIVE orange/celery_root/uranium/macadamia_nuts/avocado/guava/rutabaga/horseradish/pomegranate/passion_fruit/pecorino_romano_cheese/shallots/pork/cocaine/lamb_meat
8 POSITIVE cocaine/macadamia_nuts/arugula/horseradish/pork/plastic/shallots/green_onion


